{% extends 'MainBeautyCVBundle::base.html.twig' %}

{% block body %}
    <h2>Your new CV</h2>
    <h3>Drag and drop your graphs and charts to the CV area</h3>
    
    <div id="cvarea-ext" class="shadowBox">
        
    </div>
    
    <div class="leftBox">
        <h2>Uploaded images</h2>
        <div id="imagearea-ext" class="shadowBox">

        </div>
        
        <span class="separator1"></span>
        
        <h2>Web graphs</h2>
        <div id="grapharea-ext" class="shadowBox">

        </div>
    </div>
{% endblock %}
